Subject: [hiprg] two new version of I-D drafts

From: Dacheng Zhang <[email-masked]>
Date: Tue, 09 Mar 2010 10:00:50 +0800

Hello everybody:

I just updated two drafts. One is about HIP proxy, and the other is about HI
revocation. They can be accessed through the following links:

http://tools.ietf.org/html/draft-zhang-hip-investigation-proxy-01
http://tools.ietf.org/html/draft-zhang-hip-hi-revocation-02

Any comments will be appreciated. 

All the best!

Dacheng

> -----邮件原件-----
> 发件人: IETF I-D Submission Tool [mailto:[email-masked]]
> 发送时间: 2010年3月8日 20:15
> 收件人: [email-masked]
> 抄送: [email-masked]
> 主题: New Version Notification for draft-zhang-hip-investigation-proxy-01
> 
> 
> A new version of I-D, draft-zhang-hip-investigation-proxy-01.txt has been
successfuly
> submitted by Dacheng Zhang and posted to the IETF repository.
> 
> Filename:	 draft-zhang-hip-investigation-proxy
> Revision:	 01
> Title:		 Investigation in HIP Proxies
> Creation_date:	 2010-03-08
> WG ID:		 Independent Submission
> Number_of_pages: 19
> 
> Abstract:
> HIP proxies play an important role in the transition from the
> current Internet architecture to the HIP architecture. A core
> objective of a HIP proxy is to facilitate the communications between
> legacy (or Non-HIP) hosts and HIP hosts while not modifying their
> protocol stacks. In this document, the legacy hosts served by
> proxies are referred to as the Made-up Legacy (ML) hosts. Currently,
> various designing solutions of HIP proxies have been proposed. These
> solutions may be applicable in different working circumstances. In
> this document, we attempt to investigate these solutions in detail
> and compare their performances in different scenarios.
> 
> 
> 
> The IETF Secretariat.

> -----邮件原件-----
> 发件人: IETF I-D Submission Tool [mailto:[email-masked]]
> 发送时间: 2010年3月8日 20:21
> 收件人: [email-masked]
> 主题: New Version Notification for draft-zhang-hip-hi-revocation-02
> 
> 
> A new version of I-D, draft-zhang-hip-hi-revocation-02.txt has been
successfuly submitted
> by Dacheng Zhang and posted to the IETF repository.
> 
> Filename:	 draft-zhang-hip-hi-revocation
> Revision:	 02
> Title:		 Host Identifier Revocation in HIP
> Creation_date:	 2010-03-08
> WG ID:		 Independent Submission
> Number_of_pages: 18
> 
> Abstract:
> This document mainly analyzes the key revocation issue with host
> identities (HIs) in the Host Identity Protocol (HIP). Generally, key
> revocation is an important functionality of key management systems;
> it is concerned with the issues of removing antique cryptographic
> keys from operational usages when they are not secure or not secure
> enough any more. This functionality is particularly important for
> the security systems expected to execute for long periods. This
> document also attempts to investigate several key issues that a
> designer of HI revocation mechanisms need to carefully consider.
> 
> 
> 
> The IETF Secretariat.